a {
  outline: none;
}
body {
  padding: 0;
  margin: 0;
  background: #fff;/*#E5E5E5;*/
  font-family: 'Open Sans', sans-serif;
}
.container {
  max-width: 1060px;
}
.header-bg {
  position: relative;
  min-height: 280px;
  left: 0px;
  right: 0px;
  top: 0px;
  background: #EDF6F6;
}
header .navbar1 {
  width: 100%;
  height: 40px;
  background: #FFFFFF;
  box-shadow: 0px 5px 15px rgba(15, 137, 148, 0.08);
  border-radius: 0px 0px 3px 3px;
  padding: 0 15px;
}
header .navbar1 .menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
header .navbar1 .menu ul li {
  display: inline-block;
  padding: 0 12px;
  transition: all 0.6s;
  position: relative;
}
header .navbar1 .menu ul li:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  left: 50%;
  background: #2F77BF;
  transition: all .3s;
}
header .navbar1 .menu ul li:hover:after {
  height: 2px;
  width: 100%;
  left: 0;
}
header .navbar1 .menu ul li a {
  text-decoration: none;
  display: block;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  color: #606060;
  position: relative;
  transition: all .6s;
  line-height: 40px;
}
header .navbar1 .menu ul li a:hover {
  color: #2F77BF;
}
header .navbar1 .menu ul li li:first-child {
  margin-left: 0;
}
header .navbar1 .menu ul li li:last-child {
  margin-right: 0;
}
header .navbar1 .social {
  padding-top: 5px;
  float: right;
}
header .navbar1 .social ul {
  margin: 0;
  list-style: none;
}
header .navbar1 .social ul li {
  display: inline-block;
}
header .navbar1 .social ul li a {
  text-decoration: none;
  display: block;
  border-radius: 45px;
  background-color: #D4E8E5;
  height: 30px;
  width: 30px;
  position: relative;
  transition: all .3s;
}
header .navbar1 .social ul li a svg {
  position: relative;
  top: 6%;
  left: 25%;
}
header .navbar1 .social ul li a:hover {
  background-color: #9adad0;
}
header .navbar1 .search_block {
  float: left;
  padding-top: 7px;
  width: 100%;
}
header .navbar1 .search_block input {
  border: none;
  outline: none;
  width: 80%;
  border-left: 1px solid #E8E8E8;
  padding-left: 30px;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  color: #606060;
  line-height: 13px;
}
header .navbar1 .search_block ::-webkit-input-placeholder {
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  color: #606060;
}
header .navbar1 .search_block ::-moz-placeholder {
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  color: #606060;
}
header .navbar1 .search_block :-ms-input-placeholder {
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  color: #606060;
}
header .navbar1 .search_block :-moz-placeholder {
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  color: #606060;
}
header .header_contacts {
  padding: 20px 0;
  height: 160px;
}
header .header_contacts .logo {
  width: 100%;
}
header .header_contacts .logo span {
  font-style: normal;
  font-weight: 600;
  line-height: 1.5;
  font-size: 20px;
  color: #2F77BF;
  margin-left: 30px;
}
header .header_contacts .header_telephone {
  width: 50%;
  display: inline-block;
  padding: 45px 0;
}
header .header_contacts .header_telephone span {
  font-style: normal;
  font-weight: bold;
  line-height: 1.5;
  font-size: 16px;
  color: #000000;
}
header .header_contacts .header_telephone a {
  font-style: normal;
  font-weight: normal;
  line-height: 1.5;
  font-size: 12px;
  color: #549BE9;
  text-decoration: none;
}
header .header_contacts .header_address {
  width: 50%;
  display: inline-block;
  padding: 45px 0;
}
header .header_contacts .header_address span {
  font-style: normal;
  font-weight: bold;
  line-height: 1.5;
  font-size: 16px;
  color: #000000;
}
header .header_contacts .header_address a {
  font-style: normal;
  font-weight: normal;
  line-height: 1.5;
  font-size: 12px;
  color: #549BE9;
  text-decoration: none;
}
header .header_contacts button, header .header_contacts a.button {
  margin: auto 0;
  font-style: normal;
  font-weight: 300;
  line-height: 1.5;
  font-size: 14px;
  text-align: center;
  color: #FFFFFF;
  background: linear-gradient(284.04deg, #2F77BF 0%, #1BBFB4 100%);
  border-radius: 20px;
  padding: 10px 25px;
  border: none;
  cursor: pointer;
  top: 8px;
  position: relative;
  transition: all .9s;
  outline: none;
  float: right;
  margin-top: 40px;
}
header .header_contacts button:hover, header .header_contacts .button:hover {
  background: linear-gradient(284.04deg, #2F77BF 20%, #1BBFB4 80%);
}
header .dropdown_menu {
  width: 100%;
}
header .dropdown_menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
header .dropdown_menu a {
  text-decoration: none;
  outline: none;
  display: block;
  transition: 0.4s ease-in-out;
}
header .dropdown_menu .topmenu {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
header .dropdown_menu .topmenu > fli:after {
  content: "";
  width: 14px;
  height: 8px;
  position: absolute;
  top: 45%;
  right: 10%;
  background: url(../img/path.png);
  transition: all .8s;
}
header .dropdown_menu .topmenu > li {
  display: inline-block;
  position: relative;
  width: 23%;
  box-sizing: border-box;
  text-align: left;
  border-radius: 3px;
}
header .dropdown_menu .topmenu > .menu-item-has-children:after{
  content: "";
  width: 14px;
  height: 8px;
  position: absolute;
  top: 45%;
  right: 10%;
  background: url(../img/Path.png);
  transition: all .8s;
}
header .dropdown_menu .rights, .menu-item.menu-item-25 {
  background-color: #1BBFB4;
}
header .dropdown_menu .environment, .menu-item.menu-item-24 {
  background-color: #549BE9;
}
header .dropdown_menu .security, .menu-item.menu-item-23 {
  background-color: #0F8994;
}
header .dropdown_menu .dialogue, .menu-item.menu-item-172 {
  background-color: #2F77BF;
}
header .dropdown_menu .topmenu > li:last-child {
  margin-right: 0;
}
header .dropdown_menu .topmenu > li > a {
  padding: 15px 30px 15px 30px;
  font-weight: 300;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 1.5;
}
header .dropdown_menu .sub-menu {
  position: absolute;
  top: calc(100% + 10px);
  width: 100%;
  /*border: 1px solid #ededed;*/
  z-index: 5;
  height: 0;
  display: none;
  box-sizing: border-box;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
header .dropdown_menu .sub-menu li {
  /*border-bottom: 1px solid #E8E8E8;*/
  transition: 0.2s ease-in-out;
}
header .dropdown_menu .sub-menu li:last-child {
  border-bottom: none;
}
header .dropdown_menu .sub-menu li:hover {
  background: #efefef;
}
header .dropdown_menu .sub-menu li a {
  padding: 25px 30px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.5;
  font-size: 16px;
  color: #333333;
}
/*header .dropdown_menu .topmenu > li:hover .sub-menu {*/
  /*display:block;*/
  /*visibility: visible;*/
  /*opacity: .95;*/
  /*transform: scale(1);*/
  /*height: auto;*/
  /*top: calc(100% + 0px);*/
/*}*/

button[type='submit'] {
  border: none;
  background: none;
  outline: none;
  cursor:pointer;
}

#intro {
  background-color: #ffffff;
  height: 570px;
}
#intro h2 {
  font-style: normal;
  font-weight: 800;
  line-height: 1;
  font-size: 40px;
  color: #2F77BF;
  padding-top: 30px;
}
#intro .left_block {
  padding: 50px 0;
  height: 570px;
  text-align: left;
}
#intro .left_block p {
  font-style: normal;
  font-weight: normal;
  line-height: 1.5;
  font-size: 15px;
  color: #333333;
  position: relative;
  top: 10%;
}
#intro .left_block a {
  background: #549BE9;
  border-radius: 3px;
  color: #FFFFFF;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  font-size: 13px;
  text-align: center;
  text-transform: uppercase;
  border: none;
  padding: 15px 40px;
  position: absolute;
  bottom: 50px;
  outline: none;
  text-decoration: none;
  transition: ease-in-out 0.6s;
}
#intro .left_block a:hover {
  background: #518ac7;
}
#intro .intro_img {
  height: 570px;
}
#intro .intro_img:after {
  content: "";
  background-image: url(../img/city.png);
  height: 100%;
  width: 150%;
  position: relative;
  top: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left;
  display: block;
}
#news {
  background: #F9F9F9;
  padding: 50px 0;
}
#news h2 {
  font-style: normal;
  font-weight: 800;
  line-height: 1;
  font-size: 40px;
  color: #0F8994;
  text-align: left;
}
#news .arrows {
  text-align: right;
}
#news .arrows .prevnews,
#news .arrows .nextnews {
  background: #FFFFFF;
  border: 1px solid rgba(15, 137, 148, 0.2);
  box-sizing: border-box;
  padding: 10px 15px;
  color: #0F8994;
  text-decoration: none;
  width: 40px;
  height: 40px;
  transition: all .8s;
}
#news .arrows .prevnews:hover,
#news .arrows .nextnews:hover {
  background: #e4e4e4;
}
#news .arrows .prevnews {
  padding: 10px 13px;
  border-right: none;
}
#news .news_block {
  padding: 30px 0;
}
#news .news_block .news_item {
  padding: 40px 50px;
  background: #FFFFFF;
  border: 1px solid #E3E3E3;
  box-sizing: border-box;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.02);
  border-radius: 3px;
}
#news .news_block .news_item span {
  font-style: normal;
  font-weight: bold;
  line-height: 1.5;
  font-size: 18px;
  color: #0F8994;
}
#news .news_block .news_item p {
  margin-top: 25px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.5;
  font-size: 14px;
  color: #333333;
  mix-blend-mode: normal;
  margin-bottom: 45px;
}
#news .news_block .news_item > a:first-child {
  text-decoration: none;
}
#news .news_block .news_item > a:last-child {
  background: #1BBFB4;
  border-radius: 3px;
  color: #FFFFFF;
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 1.5;
  text-align: center;
  text-transform: uppercase;
  border: none;
  padding: 15px 40px;
  outline: none;
  text-decoration: none;
  transition: ease-in-out 0.6s;
}
#news .news_block .news_item > a:last-child:hover {
  background: #15a097;
}
#team {
  padding: 140px 0;
  background-color: #FFFFFF;
}
#team h2 {
  font-style: normal;
  font-weight: 800;
  line-height: 1;
  font-size: 40px;
  color: #2F77BF;
  margin-bottom: 60px;
}
#team .team_item {
  height: 310px;
}
#team .team_item img {
  margin-bottom: 30px;
  display: block;
}
#team .team_item span {
  display: block;
  font-style: normal;
  font-weight: 800;
  line-height: 1.5;
  font-size: 18px;
  color: #333333;
  margin-bottom: 26px;
}
#team .team_item p {
  display: block;
  font-style: normal;
  font-weight: 300;
  line-height: 1.5;
  font-size: 14px;
  color: #828282;
  margin-bottom: 15px;
}
#team .team_item .contacts {
  position: absolute;
  bottom: -60px;
}
#team .team_item .contacts a {
  font-style: normal;
  font-weight: 300;
  line-height: 1.5;
  font-size: 14px;
  color: #2F77BF;
  text-decoration: none;
}
#team .team_item .contacts a:first-child {
  padding: 2px 15px 1px 0;
  border-right: 1px solid #C4C4C4;
}
#team .team_item .contacts a:last-child {
  padding: 2px 0 1px 15px;
}
#map {
  height: 600px;
  position: relative;
}
#map .head_map {
  position: absolute;
  padding: 30px 0;
  top: 0;
  left: 0;
  right: 0;
  background: #0F8994;
}
#map .head_map span {
  font-style: normal;
  font-weight: 800;
  line-height: 1;
  font-size: 40px;
  color: #FFFFFF;
  float: left;
}
#map .head_map a {
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
  background-color: #1BBFB4;
  float: right;
  -webkit-box-shadow: 0px 0px 0px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 0px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 0px 10px rgba(0, 0, 0, 0.2);
  border-radius: 40px;
  padding: 9px 20px;
  text-decoration: none;
  margin-top: 15px;
  transition: ease-in-out 0.6s;
  position: relative;
  top: -7px;
}
#map .head_map a:hover {
  background-color: #19b3a8;
  box-shadow: 0px 0px 0px 10px rgba(0, 0, 0, 0.3);
}
#map .content_map {
  width: 100%;
}
footer {
  background: #F4F4F4;
  padding: 40px 0 20px 0;
  /*margin-top:100px;*/
}
footer .flogo_left {
  float: left;
}
footer p {
  float: left;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  font-size: 14px;
  color: #333333;
}
footer .flogo_right {
  float: right;
}
#about {
  background: #FFFFFF;
}
#about h1 {
  padding: 50px 0;
  font-style: normal;
  font-weight: 800;
  line-height: 1;
  font-size: 40px;
  color: #2F77BF;
}
#about img {
  margin: 50px 0 50px 0;
  width: 100%;
}
#about p {
  font-style: normal;
  font-weight: normal;
  line-height: 1.5;
  font-size: 15px;
  color: #333333;
}
#news_page {
  background: #FFFFFF;
}
#news_page h1 {
  padding-top: 80px;
  padding-bottom: 20px;
  font-weight: 800;
  line-height: 1;
  font-size: 40px;
  color: #2F77BF;
}
#news_page .news_page_item {
  padding: 40px 0;
  background: #FFFFFF;
  border-bottom: 2px solid #EEEEEE;
  transition: all .5s;
}
#news_page .news_page_item:hover {
  border-bottom: 2px solid #2F77BF;
}
#news_page .news_page_item .news_img {
  width: 100%;
  height: 200px;
  margin-bottom: 40px;
  position: relative;
}
#news_page .news_page_item .article_img {
  width: 300px;
  height: 200px;
  margin-bottom: 40px;
  position: relative;
  overflow: hidden;
  text-align: center;
  float: left;
  margin-right: 30px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#news_page .news_page_item .news_img .firsta {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-decoration: none;
}
#news_page .news_page_item .news_img .firsta img {
  width: 100%;
  height: 100%;
}
#news_page .news_page_item .news_img .firsta:after {
  content: url('../img/news_hover.png');
  padding: 22% 49%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  opacity: 0;
  background: linear-gradient(0deg, rgba(47, 119, 191, 0.7), rgba(47, 119, 191, 0.7));
  box-shadow: 0px 10px 20px rgba(47, 119, 191, 0.2);
  transition: ease 0.5s;
}
#news_page .news_page_item:hover .firsta:after {
  opacity: 1;
}
#news_page .news_page_item span {
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  font-size: 18px;
  color: #0F8994;
}
#news_page .news_page_item p {
  margin-top: 25px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.5;
  font-size: 14px;
  color: #333333;
  mix-blend-mode: normal;
  margin-bottom: 45px;
  height: 60px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  -moz-line-clamp: 3;
  -moz-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
#news_page .news_page_item .seconda {
  text-decoration: none;
}
#news_page .news_page_item .lasta {
  background: #1BBFB4;
  border-radius: 3px;
  color: #FFFFFF;
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 1.5;
  text-align: center;
  text-transform: uppercase;
  border: none;
  padding: 10px 25px;
  outline: none;
  text-decoration: none;
  transition: all .6s;
}
#news_page .news_page_item .lasta:hover {
  background: #15a097;
}
#news_page .pagination_news {
  padding: 70px 0;
}
#news_page .pagination_news a {
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  line-height: 1.5;
  font-size: 18px;
  text-align: center;
  color: #0F8994;
  margin: 0 3px;
}
#news_page .pagination_news a:first-child {
  margin-left: 0;
}
#news_page .pagination_news a:last-child {
  margin-right: 0;
}
#news_page .pagination_news .pag_item {
  padding: 13px 20px;
  background: #E9E9E9;
  border-radius: 3px;
  transition: ease .3s;
}
#news_page .pagination_news .pag_item:hover {
  background: #0f8994a1;
  color: #FFFFFF;
}
#news_page .pagination_news .more_dots {
  padding: 13px 18px;
  background: #FFFFFF;
  border-radius: 3px;
  color: #0F8994;
  border: 1px solid rgba(15, 137, 148, 0.2);
  box-sizing: border-box;
  transition: ease .3s;
}
#news_page .pagination_news .more_dots:hover {
  background: #0f8994a1;
  color: #FFFFFF;
}
#news_page .pagination_news .last_page {
  background: #1BBFB4;
  border-radius: 3px;
  border: 1px solid transparent;
  font-style: normal;
  font-weight: 300;
  font-size: 15px;
  line-height: 1.5;
  text-align: center;
  color: #FFFFFF;
  padding: 14px 27px;
  position: relative;
  top: -1px;
  transition: ease .3s;
}
#news_page .pagination_news .last_page:hover {
  background: #0F8994;
}
#news_page .pagination_news .active {
  background: #0F8994;
  color: #FFFFFF;
  border: 1px solid #1BBFB4;
}
#contacts {
  background-color: #FFFFFF;
}
#contacts a {
  text-decoration: none;
}
#contacts h1 {
  padding-top: 65px;
  padding-bottom: 80px;
  font-weight: 800;
  font-size: 40px;
  line-height: 1;
  color: #2F77BF;
}
#contacts .post_block {
  /*display: grid;*/
  padding: 5px 0;
}
#contacts .post_block span {
  float: left;
  font-style: normal;
  font-weight: bold;
  font-size: 13px;
  line-height: 1.5;
  text-transform: uppercase;
  color: #333333;
  margin-bottom: 10px;
}
#contacts .post_block .post {
  float: left;
}
#contacts .post_block .post a {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 1.5;
  color: #2F77BF;
}
#contacts .post_block .post a:before {
  content: url('../img/post_icon.png');
  width: 13px;
  height: 10px;
  position: relative;
  top: 1px;
  left: 0px;
  margin-right: 5px;
}
#contacts .post_block .post a:first-child {
  padding-right: 10px;
}
#contacts .phone_block {
  /*display: grid;*/
  padding: 5px 0 5px 20px;
  float: right;
  border-left: 3px solid #549BE9;
  height: 87px;
}
#contacts .phone_block span {
  float: left;
  font-style: normal;
  font-weight: bold;
  font-size: 13px;
  line-height: 1.5;
  text-transform: uppercase;
  color: #333333;
  margin-bottom: 10px;
}
#contacts .phone_block a {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 1.5;
  color: #2F77BF;
  float: left;
}
#contacts .phone_block .cont-tel:before {
  content: url('../img/phone_icon.png');
  width: 13px;
  height: 10px;
  position: relative;
  top: 1px;
  left: 0px;
  margin-right: 5px;
}
#contacts .address_block {
  display: grid;
  padding: 5px 0 5px 20px;
  /*margin-left: 55px;*/
  border-left: 3px solid #549BE9;
}
#contacts .address_block span {
  float: left;
  font-style: normal;
  font-weight: bold;
  font-size: 13px;
  line-height: 1.5;
  text-transform: uppercase;
  color: #2F77BF;
  margin-bottom: 10px;
}
#contacts .address_block a {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 1.5;
  color: #2F77BF;
  float: left;
}
#contacts .address_block a:before {
  content: url('../img/phone_icon.png');
  width: 13px;
  height: 10px;
  position: relative;
  top: 1px;
  left: 0px;
  margin-right: 5px;
}
#contacts .contacts_map {
  margin: 60px 0;
}
#contacts .contacts_callback {
  margin-top: 20px;
  margin-bottom: 70px;
}
#contacts .contacts_callback a {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
  color: #FFFFFF;
  background: linear-gradient(259.51deg, #1BBFB4 0%, #2F77BF 100%);
  border-radius: 50px;
  padding: 15px 30px;
  border: none;
  text-transform: uppercase;
  transition: all .9s;
}
#contacts .contacts_callback a:hover {
  background: linear-gradient(259.51deg, #44dfd4 0%, #4d9ceb 100%);
}
#page_content {
  background-color: #FFFFFF;
}
#page_content h1 {
  padding-top: 80px;
  padding-bottom: 80px;
  font-weight: 800;
  font-size: 40px;
  line-height: 1;
  color: #2F77BF;
}
.main_content {
  font-weight: normal;
  line-height: 1.5;
  font-size: 15px;
  color: #333333;
  margin-bottom: 70px;
  min-height: 130px;
}
.fixmoz {
  display: flex!important;
}
/* OVERLAY MENU */
.navBurger {
  z-index: 3;
  position: fixed;
  right: 20px;
  top: 20px;
  cursor: pointer;
  background: #111;
  box-sizing: border-box;
  background-clip: content-box;
  width: 30px;
  height: 24px;
  border-top: 11px solid transparent;
  border-bottom: 11px solid transparent;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.navBurger:before,
.navBurger:after {
  content: "";
  position: absolute;
  background: #111;
  height: 2px;
  width: 100%;
  right: 0;
  will-change: rotate;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navBurger:before {
  top: -10px;
}
.navBurger:after {
  bottom: -10px;
  width: 100%;
}
.navBurger.active {
  background: transparent;
  background-clip: content-box;
}
.navBurger.active:before {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  top: 0;
  background: #eee;
  width: 110%;
}
.navBurger.active:after {
  bottom: 0;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  background: #eee;
  width: 110%;
}
.overlay {
  z-index: 3;
  position: fixed;
  background: #1BBFB4;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transform-origin: right top;
  transform: scale(0);
  visibility: hidden;
  transition: all 0.4s ease-in-out;
  overflow: hidden;
}
.overlay.open {
  opacity: 0.98;
  visibility: visible;
  transform: scale(1);
}
.overlay.open li {
  display: block;
  animation: fadeInRight 0.4s cubic-bezier(0.42, 0.83, 0.7, 1.5) forwards;
  animation-delay: 0.4s;
  transform: rotate(-7deg);
  transform-origin: right bottom;
}
.overlay.open li:nth-of-type(2) {
  animation-delay: 0.5s;
}
.overlay.open li:nth-of-type(3) {
  animation-delay: 0.6s;
}
.overlay.open li:nth-of-type(4) {
  animation-delay: 0.7s;
}
.overlay.open li:nth-of-type(5) {
  animation-delay: 0.8s;
}
.overlay.open .overlay_social a {
  display: block;
  animation: fadeInRight 0.5s cubic-bezier(0.42, 0.83, 0.7, 1.5) forwards;
  animation-delay: .3s;
  transform: rotate(-7deg);
  transform-origin: right bottom;
}
.overlay.open .overlay_social a:nth-of-type(2) {
  animation-delay: .4s;
}
.overlay.open .overlay_social a:nth-of-type(3) {
  animation-delay: .5s;
}
.overlay.open .overlay_social a:nth-of-type(4) {
  animation-delay: .6s;
}
.overlay.open .overlay_social a:nth-of-type(5) {
  animation-delay: .7s;
}
.overlay_social {
  padding: 0 60px;
  position: absolute;
  bottom: 45vw;
  width: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.overlay_social a {
  text-decoration: none;
  border-radius: 45px;
  background-color: #D4E8E5;
  height: 40px;
  padding: 6px 0 0 12px;
  width: 40px;
  position: relative;
  transition: all .3s;
  box-shadow: 0px 5px 15px rgba(15, 137, 148, 0.8);
}
.overlayMenu {
  position: absolute;
  text-align: left;
  left: 10vw;
  top: 10vw;
}
.overlayMenu ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: block;
  position: relative;
  height: 100%;
}
.overlayMenu ul li {
  display: block;
  position: relative;
  opacity: 0;
  width: 100%;
}
.overlayMenu ul li a {
  display: inline-block;
  border-bottom: 2px solid rgba(255, 255, 255, 0.09);
  color: #fff;
  text-decoration: none;
  font-size: 1em;
  line-height: 1.5;
  padding: 10px 20px 1px 15px;
  margin: 5px 0;
  transition: 0.2s;
  width: 140px;
}
.overlayMenu ul li a:hover,
.overlayMenu ul li a:active,
.overlayMenu ul li a:focus {
  padding-left: 30px;
  background: rgba(255, 255, 255, 0.03);
}
.locked {
  overflow: hidden;
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 50px;
  }
  100% {
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
  }
}
.not_overlay {
  padding: 40px 15px;
}
.not_overlay .first_row {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.not_overlay .first_row span {
  font-size: 12px;
  line-height: 1.5;
}
.not_overlay .first_row button {
  font-size: 12px;
  line-height: 1.5;
  font-weight: 300;
  text-align: center;
  color: #FFFFFF;
  background: linear-gradient(284.04deg, #2F77BF 0%, #1BBFB4 100%);
  border-radius: 20px;
  padding: 5px 10px;
  border: none;
  cursor: pointer;
  transition: all .9s;
  outline: none;
  float: left;
}
.first_row a.button{
  margin: auto 0;
  font-style: normal;
  font-weight: 300;
  line-height: 1.5;
  font-size: 12px;
  text-align: center;
  color: #FFFFFF;
  background: linear-gradient(284.04deg, #2F77BF 0%, #1BBFB4 100%);
  border-radius: 20px;
  padding: 10px;
  border: none;
  cursor: pointer;
  top: 8px;
  position: relative;
  transition: all .9s;
  outline: none;
  float: right;
}
.not_overlay .second_row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 10px;
  margin-bottom: 15px;
}
.not_overlay .second_row .header_telephone {
  width: 50%;
  text-align: center;
}
.not_overlay .second_row .header_address {
  width: 50%;
  text-align: center;
}
.not_overlay .second_row span {
  font-size: 12px;
  line-height: 1.5;
}
.not_overlay .second_row a {
  font-size: 12px;
  line-height: 1.5;
}
.not_overlay .third_row .dropdown_menu .topmenu .fli {
  display: inline-block;
  position: relative;
  width: 100%;
  box-sizing: border-box;
  text-align: left;
  border-radius: 3px;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  color: #FFFFFF;
}
.not_overlay .third_row .dropdown_menu .topmenu .fli p {
  margin: 0;
}
.not_overlay .third_row .dropdown_menu .topmenu {
  width: 100%;
  display: block;
}
.not_overlay .third_row .dropdown_menu .topmenu .fli:after {
  content: "";
  width: 14px;
  height: 8px;
  position: absolute;
  top: 19px;
  right: 10%;
  background: url(../img/path.png);
  transition: all .8s;
}
.not_overlay .third_row .sub-menu {
  position: relative;
  top: 105%;
  width: 100%;
  border: none;
  display: none;
  background: transparent;
  box-sizing: border-box;
  border-radius: none;
  z-index: 1;
}
.not_overlay .third_row .sub-menu li {
  border: none;
  height: 30px;
}
.not_overlay .third_row .sub-menu li:hover {
  background: transparent;
}
.not_overlay .third_row .sub-menu li a {
  color: #FFFFFF;
  font-size: 14px;
  width: 100%;
  height: 30px;
  line-height: 30px;
  text-decoration: none;
}
html {
  overflow-x: hidden;
}
.lime_logo {
  width: 100%;
  height: 100%;
  text-align: center;
  position: relative;
  opacity: 0.8;
}
.lime_logo:hover {
  opacity: 1;
}
.lime_logo img {
  float: none;
}
.lime_logo .lime_footer {
  font-weight: 600;
  line-height: 1.5;
  font-size: 10px;
  text-transform: uppercase;
  color: #0F8994;
  text-align: center;
  text-decoration: none;
  float: right;
  width: 100%;
}

.clearfix {
  float:none;
  clear:both;
}



/*
***** my css
*/
.news_item .news_img{
  width: 100%;
  height: 200px;
  margin-bottom: 40px;
  position: relative;
}
.news_item .news_img .firsta{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-decoration: none;
}
.news_item .news_img .firsta:after{
  content: url(../img/news_hover.png);
  padding: 22% 49%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  opacity: 0;
  background: linear-gradient(0deg, rgba(47, 119, 191, 0.7), rgba(47, 119, 191, 0.7));
  box-shadow: 0px 10px 20px rgba(47, 119, 191, 0.2);
  transition: ease 0.5s;
}
.news_img:hover .firsta:after {
  opacity: 1;
}
.news_item .news_img .firsta img{
  width: 100%;
  height: 100%;
}

.news_item  a{
  text-decoration: none;
}

/*komanda*/
.team_item{
  text-align: center;
}
.team_item img{
  margin: 0 auto;
  width: auto;
  height: 200px;
}

/*feedback*/
.bg-feedback{
  margin-bottom: 80px;
  background-color: #F4F4F4;
}
.contacts_form {
  padding-top: 30px;
  padding-left: 25px;
  padding-right: 25px;
  margin-bottom: 30px;
}
.contacts_form form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.contacts_form input.inp, .contacts_form textarea.inp {
  width: 100%;
  height: 30px;
  margin-bottom: 25px;
  outline: none;
  font-size: 14px;
  color: #666666;
  padding: 0px;
  box-sizing: border-box;
  background-color: #f4f4f4;
  border: none;
  border-bottom: 1px solid #cccccc;
}
.contacts_form textarea.inp {
  height: 100px;
}
.send-btn {
  background: #549BE9;
  border-radius: 3px;
  color: #FFFFFF;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  font-size: 13px;
  text-align: center;
  text-transform: uppercase;
  border: none;
  padding: 15px 40px;
  margin-bottom: 20px;
  transition: ease-in-out 0.6s;
  cursor: pointer;
}
.send-btn:hover{
  background: #518ac7;
  color: #FFFFFF;
}
form .messages{
  margin-top: 10px;
}
form .messages div{
  display: none;
  color: #666666;
  opacity: 0.7;
}


/*search*/
.main_content h2{
  font-weight:bold;
  color:#000;
}
.main_content h2 span{
  color:#2F77BF;
}
.main_content li{
  list-style: none;
}
.main_content li a{
  color: #2F77BF;
}
/*menu*/
.header-bg-one{
  height: 415px;
}
.header-bg-two{
  height: 350px;
}
.header-bg-three{
  height: 415px;
}
.header-bg-fore{
  height: 350px;
}
header .dropdown_menu .topmenu > li .sub-menu-active{
  display: block;
  visibility: visible;
}
header .dropdown_menu .topmenu > li .sub-menu{
  opacity: 1;
  transform: scale(1);
  height: auto;
  top: calc(100% + 0px);
  width: 1030px;
}
header .dropdown_menu .topmenu > li .sub-menu{
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
}
header .dropdown_menu .menu-item-25 .sub-menu li{
  background-color: #1BBFB4;
}
header .dropdown_menu .menu-item-24 .sub-menu li{
  background-color: #549BE9;
}
header .dropdown_menu .menu-item-23 .sub-menu li{
  background-color: #0F8994;
}
header .dropdown_menu .menu-item-172 .sub-menu li{
  background-color: #2F77BF;
}

/**/
header .dropdown_menu .menu-item-24 .sub-menu{
  position: absolute;
  left: -208px;/*-260px;*/
}
header .dropdown_menu .menu-item-23 .sub-menu{
  position: absolute;
  left: -416px;/*-520px;*/
}
header .dropdown_menu .menu-item-172 .sub-menu{
  position: absolute;
  left: -624px;/*-780px;*/
}

header .dropdown_menu .topmenu > li{
  display: inline-block;
  position: relative;
  width: 250px;
  height: 60px;
  box-sizing: border-box;
  text-align: left;
  border-radius: 3px;
  /*opacity: 0.8;*/
  margin-right: 10px;
}
header .dropdown_menu .topmenu > li:nth-child(5){
  margin-right: 0px;
}
header .dropdown_menu .topmenu > li > a{
  padding: 0;
  text-align: center;
  width: 100%;
  height: 60px;
  line-height: 60px;
}

header .dropdown_menu .topmenu > li:hover{
  /*opacity: 1;*/
}

header .dropdown_menu .sub-menu li{
  transition: 0.2s ease-in-out;
  display: inline-block;
  width: 250px;
  height: 60px;
  margin-right: 10px;
  border-radius: 3px;
  margin-top: 10px;
  opacity: 0.8;
}
header .dropdown_menu .sub-menu li:hover{
  opacity: 1;
}
header .dropdown_menu .sub-menu > li.current_page_item{
  opacity: 1;
}
header .dropdown_menu .sub-menu li:nth-child(4){
  margin-right: 0px;
}

header .dropdown_menu .sub-menu li a{
  color: #fff;
  padding: 0;
  width: 100%;
  height: 60px;
  line-height: 60px;
  text-align: center;
}

/*menu-2*/
.dropdown_menu-min{
  display: none;
}

header .dropdown_menu-min .rights, .menu-item.menu-item-25, .menu-item.menu-item-385 {
  background-color: #1BBFB4;
}
header .dropdown_menu-min .rights, .menu-item.menu-item-25:hover {
  background-color: #15a097;
}
header .dropdown_menu-min .environment, .menu-item.menu-item-24 {
  background-color: #549BE9;
}
header .dropdown_menu-min .environment, .menu-item.menu-item-24:hover {
  background-color: #4582c5;
}
header .dropdown_menu-min .security, .menu-item.menu-item-23 {
  background-color: #0F8994;
}
header .dropdown_menu-min .security, .menu-item.menu-item-23:hover {
  background-color: #0d7079;
}
header .dropdown_menu-min .dialogue, .menu-item.menu-item-172 {
  background-color: #2F77BF;
}
header .dropdown_menu-min .dialogue, .menu-item.menu-item-172:hover {
  background-color: #24619e;
}
header .dropdown_menu-min .topmenu-min > li:last-child {
  margin-right: 0;
}
header .dropdown_menu-min .topmenu-min > li > a {
  padding-left: 15px;
  font-weight: 300;
  font-size: 18px;
  color: #FFFFFF;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
}
header .dropdown_menu-min .sub-menu {
  position: absolute;
  top: calc(100% + 10px);
  width: 100%;
  /*border: 1px solid #ededed;*/
  z-index: 5;
  display: none;
  box-sizing: border-box;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
header .dropdown_menu-min .sub-menu li {
  /*border-bottom: 1px solid #E8E8E8;*/
  transition: 0.2s ease-in-out;
}
header .dropdown_menu-min .sub-menu li:last-child {
  border-bottom: none;
}
header .dropdown_menu-min .sub-menu li:hover {
  background: #efefef;
}
header .dropdown_menu-min .sub-menu li a {
  padding: 0!important;
  font-style: normal;
  font-weight: normal;
  line-height: 1.5;
  font-size: 16px;
  color: #333333;
}

.not_overlay .third_row .dropdown_menu-min .topmenu-min .fli {
  display: inline-block;
  position: relative;
  width: 100%;
  box-sizing: border-box;
  text-align: left;
  border-radius: 3px;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  color: #FFFFFF;
}
.not_overlay .third_row .dropdown_menu-min .topmenu-min .fli p {
  margin: 0;
}
.not_overlay .third_row .dropdown_menu-min .topmenu-min {
  width: 100%;
  display: block;
  padding: 0;
  margin: 0;
}
.not_overlay .third_row .dropdown_menu-min .topmenu-min li{
  list-style: none;

}
.not_overlay .third_row .dropdown_menu-min .topmenu-min > li{
  min-height: 40px;
  border-radius: 3px;
  margin-bottom: 10px;
  position: relative;
}
.not_overlay .third_row .dropdown_menu-min .topmenu-min .fli:after {
  content: "";
  width: 14px;
  height: 8px;
  position: absolute;
  top: 19px;
  right: 10%;
  background: url(../img/path.png);
  transition: all .8s;
}
header .dropdown_menu-min .topmenu-min > .menu-item-has-children:after{
  content: "";
  width: 14px;
  height: 8px;
  position: absolute;
  top: 15px;
  right: 5%;
  background: url(../img/Path.png);
  transition: all .8s;
}
.map-imgh{
  display: inline-block;
  overflow: hidden;
  width: 100%;
  margin-bottom: 20px;
}
#map{
  width:100%;
  height:400px;
  margin-bottom:20px;
}
.map-img{
  width: auto;
  height: 400px;
}
.team_item a > img{
  width: 90%;
  height: auto;
}